/* Caveat 400 normal */
@font-face { /* cyrillic-ext */
	font-family: 'Caveat';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/Caveat/400/normal/cyre.woff2') format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face { /* cyrillic */
	font-family: 'Caveat';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/Caveat/400/normal/cyr.woff2') format('woff2');
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face { /* latin-ext */
	font-family: 'Caveat';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/Caveat/400/normal/late.woff2') format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face { /* latin */
	font-family: 'Caveat';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/Caveat/400/normal/lat.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* Caveat 700 normal */
@font-face { /* cyrillic-ext */
	font-family: 'Caveat';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/Caveat/700/normal/cyre.woff2') format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face { /* cyrillic */
	font-family: 'Caveat';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/Caveat/700/normal/cyr.woff2') format('woff2');
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face { /* latin-ext */
	font-family: 'Caveat';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/Caveat/700/normal/late.woff2') format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face { /* latin */
	font-family: 'Caveat';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/Caveat/700/normal/lat.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* PT Serif 400 italic */
@font-face { /* cyrillic-ext */
	font-family: 'PT Serif';
	font-style: italic;
	font-weight: 400;
	src: url('../fonts/PTSerif/400/italic/cyre.woff2') format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
font-face { /* cyrillic */
	font-family: 'PT Serif';
	font-style: italic;
	font-weight: 400;
	src: url('../fonts/PTSerif/400/italic/cyr.woff2') format('woff2');
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
font-face { /* latin-ext */
	font-family: 'PT Serif';
	font-style: italic;
	font-weight: 400;
	src: url('../fonts/PTSerif/400/italic/late.woff2') format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
font-face { /* latin */
	font-family: 'PT Serif';
	font-style: italic;
	font-weight: 400;
	src: url('../fonts/PTSerif/400/italic/lat.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* PT Serif 400 normal */
@font-face { /* cyrillic-ext */
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/PTSerif/400/normal/cyre.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face { /* cyrillic */
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/PTSerif/400/normal/cyr.woff2') format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face { /* latin-ext */
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/PTSerif/400/normal/late.woff2') format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face { /* latin */
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/PTSerif/400/normal/lat.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* PT Serif 700 normal */
@font-face { /* cyrillic-ext */
	font-family: 'PT Serif';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/PTSerif/700/normal/cyre.woff2') format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face { /* cyrillic */
	font-family: 'PT Serif';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/PTSerif/700/normal/cyr.woff2') format('woff2');
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face { /* latin-ext */
	font-family: 'PT Serif';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/PTSerif/700/normal/late.woff2') format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face { /* latin */
	font-family: 'PT Serif';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/PTSerif/700/normal/lat.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* PT Sans 400 normal */
@font-face { /* cyrillic-ext */
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/PTSans/400/normal/cyre.woff2') format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face { /* cyrillic */
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/PTSans/400/normal/cyr.woff2') format('woff2');
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face { /* latin-ext */
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/PTSans/400/normal/late.woff2') format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face { /* latin */
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/PTSans/400/normal/lat.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* PT Sans 700 normal */
@font-face { /* cyrillic-ext */
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/PTSans/700/normal/cyre.woff2') format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face { /* cyrillic */
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/PTSans/700/normal/cyr.woff2') format('woff2');
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face { /* latin-ext */
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/PTSans/700/normal/late.woff2') format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face { /* latin */
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/PTSans/700/normal/lat.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}